p {
    width: 500px;
}

input[type=text] {
    width: 500px;
    padding: 4px 4px;
    margin: 4px;
    display: inline-block;
    border: 1px solid rgb(160, 152, 152);
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=password] {
    width: 500px;
    padding: 4px 4px;
    margin: 4px;
    display: inline-block;
    border: 1px solid rgb(160, 152, 152);
    border-radius: 4px;
    box-sizing: border-box;
}

.encryptedShards {
    width: 700px;
    height: 200px;
    margin: 4px;
}

.shards {
    height: 200px;
    margin: 4px;
}

button {
    padding: 4px 4px;
    font-size: 14;
    margin: 4px;
}

.ct {
    width: 500px;
    height: 50px;
    margin: 4px;
}
